Subject: Re: bug#3860: vc-svn calls "svn resolved" without permission

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 26 Jan 2021 01:28:21 +0100

Dmitry Gutov <[email-masked]> writes:

> But the current behavior of that variable and its default value have
> been requested by Emacs maintainers, one former and one current. As
> such, I'll let the maintainers decide on whether the default can be
> changed here.

I have found the way Emacs handles conflicts somewhat confusing a few
times, but I'm not sure whether this is due to the automatic resolving
or not.  I'll try to pay more attention next time.  :-/

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no